<header class="header">
	<div class="container d-flex justify-content-between align-items-center">
		<a href="/" class="logo">
			<img src="images/logo.png" alt="logo">
		</a>
		<ul class="nav">
			<li><a href="index.html">Home</a></li>
			<li><a href="about.html">About us</a></li>
			<li><a href="services.html">Services</a></li>
			<li><a href="contact.html">Contact Us</a></li>
		</ul>
		<div class="block-right d-flex align-items-center">
			<ul class="social">
				<li><a href="#" class="d-flex justify-content-center"><img src="images/telegram.svg" alt="telegram"></a></li>
				<li><a href="#" class="d-flex justify-content-center"><img src="images/whatsapp.svg" alt="whatsapp"></a></li>
			</ul>
			<span class="phone">+1(202)3787384</span>
			<a href="" class="btn btn-light" data-toggle="modal" data-target="#exampleModal">Hire</a>
			<div class="mobile-menu-btn">
				<div class="spinner3 diagonal part-1"></div>
				<div class="spinner3 horizontal"></div>
				<div class="spinner3 diagonal part-2"></div>
			</div>
		</div>
	</div>
</header>